Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1173

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1173
Last Modified 10 Sep 2008 09:07:08
Published 05 Mar 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1173

Summary

Cross-site scripting (XSS) vulnerability in account-inbox.php in TorrentTrader Classic 1.08 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

Vulnerable Systems

Application

  • Torrenttrader 1.08

  • Torrenttrader Classic 1.08


References

XF - torrenttraderclassic-accountinbox-xss(40980)

BID - 28082

BUGTRAQ - 20080303 Cross-site Scripting and CSRF in TorrentTrader Classic v1.08

SECUNIA - 29220

SREASON - 3713


Last Updated: 27 May 2016 10:47:02